.cmbuttongr { font-size:8pt;background-color:#CED4D9;color:white; }
 .cmsubmit   { font-size:8pt; }
 .cmlink,a.cmlink:link,a.cmlink:visited,a.cmlink:active { font-size:8pt;text-decoration:none;color:black; }
 .cmlinksel,a.cmlinksel:link,a.cmlinksel:visited,a.cmlinksel:active { font-size:8pt;text-decoration:none;color:red; }
 .cmentry    { font-size:8pt; }
 .cmnew      { font-size:8pt;background-color:yellow; }
 .cmnewmail  { font-size:8pt;background-color:yellow; }
 .cmnomem  { font-size:8pt;font-style:italic; }
 a.moffl,a.monl,a.monl:visited,a.toffl,a.tonl,a.tonl:visited { text-decoration:none;color:black; }
 a.moffl,a.moffl:visited,a.toffl,a.toffl:visited { color:gray; }
 a.tonl,a.toffl { font-weight:bold; }
 .navlink, a.navlink:link,a.navlink:visited,a.navlink:active { text-decoration:none;color:black; }